@charset "utf-8";



/* body
----------------------------------------- */
body{
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size:87%;
	padding:0;
	margin:0;
	color:#555;
	}


#wrapper{
	width:100%;
	position:relative;
	top:0px;
	right:0px;
	z-index:100;
	background-color:#FFF;
}




/*-----------------------------------------------
   header
-----------------------------------------------*/
.header_wp {
	margin-top: 48px;
	position: relative;
}
header {
	width: 100%;
	height: 48px;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 20000;
	background-color: #fff;
}
.header_logo {
	position: absolute;
	top: 8px;
	left: 10px;
}
.header_tel {
	position: absolute;
	top: 7px;
	right: 48px;
}
#menu_btn {
	position: absolute;
	top: 7px;
	right: 7px;
}

.header_wp h2 {
	width: 100%;
	height: 99px;
	font-size: 1px;
	text-indent: -9999px;
	position: absolute;
	top: 4%;
	left: 0px;
	z-index: 100;
	background: url(../img/header_txt.png) no-repeat center top;
	background-size: 345px 99px;
}
.header_wp .bg {
	position: absolute;
	bottom: 115px;
	left: 0px;
}
.header_bottom {
	width: 94.4%;
	padding: 20px 2.8% 8px;
	position: absolute;
	left: 0px;
	bottom: 0px;
	z-index: 2000;
	background-color: #fff;
}
.header_bottom ul li {
	width: 48.5%;
}
.header_bottom ul li a {
	height: 65px;
	display: block;
	font-size: 1px;
	text-indent: -9999px;
}
.header_bottom ul li.left { background-color: #483029;}
.header_bottom ul li.left a {
	background: url(../img/header_btn_01.png) no-repeat center;
	background-size: 104px 15px;
}
.header_bottom ul li.right { background-color: #8d424d;}
.header_bottom ul li.right a {
	background: url(../img/header_btn_04.png) no-repeat center;
	background-size: 145px 50px;
}

.header_bottom address {
	font-size: 13px;
	line-height: 20px;
	margin-top: 7px;
}


/*-----------------------------------------------
   nav
-----------------------------------------------*/
/* gnav
-----------------------------------------------*/
nav{
	width: 100%;
	}
#gnav{
	width:100%;
	margin:0;
	background-size:contain;
	background-repeat:repeat-x;
	background-image:url(../img/gnav_bg.jpg);
	}
#gnav li{
	width:33.33%;
	margin:0;
	float:left;
	line-heigh:100%;
	}
#gnav li.gnav_center{width:34%;height:33%}



/*-----------------------------------------------
   contents
-----------------------------------------------*/
.inner_01{
	padding: 25px 10px;
}



/*top
-----------------------------------------------*/

.top_cnt00 {
	padding: 32px 10px 10px;
	background-color: #4d2e19;
}
.top_cnt00 h2 {
	height: 17px;
	font-size: 1px;
	text-indent: -9999px;
	margin-bottom: 10px;
	background: url(../img/top_tit_04.png) no-repeat center top;
	background-size: 78px 17px;
}
.top_cnt00 a.post {
	color: #fff;
}
.top_cnt00 dl dt {
	width: 95px;
	float: left;
	clear: left;
	font-size: 14px;
	line-height: 34px;
}
.top_cnt00 dl dd {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 14px;
	line-height: 34px;
}
.top_cnt00 a.post:hover dt {
	color: #c6a0a6;
	text-decoration: underline;
}
.top_cnt00 a.post:hover dd {
	color: #c6a0a6;
	text-decoration: underline;
}
.top_cnt00 .link {
	margin-top: 10px;
	position: relative;
	z-index: 100;
	background: url(../img/icon_06.png) no-repeat 95.6% center #fff;
	background-size: 5px 8px;
}
.top_cnt00 .link a {
	display: block;
	color: #fff;
	line-height: 38px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/top_btn_02.png) no-repeat center;
	background-size: 75px 13px;
}

.top_cnt01 {
	padding: 10px 10px 20px;
}
.top_cnt01 table {
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
}
.top_cnt01 table th {
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
	text-align: center;
	padding: 5px 0;
	border: 1px solid #fff;
	background-color: #4d2e19;
}
.top_cnt01 table th.th01 {
	width: 80px;
	padding: 5px 10px;
	text-align: left;
}
.top_cnt01 table .box80 {
	width: 80px;
}
.top_cnt01 table td {
	color: #6c6a6a;
	font-size: 12px;
	line-height: 16px;
	text-align: center;
	padding: 5px 0;
	border: 1px solid #fff;
	background-color: #edeae8;
}
.top_cnt01 table td.td01 {
	padding: 5px 10px;
	text-align: left;
}


.top_cnt02 {
	position: relative;
	overflow: hidden;
	padding: 30px 10px;
	background: url(../img/top_bg_02.jpg) repeat-x;
	background-size: 360px 85px;
}
.top_cnt02 h2 {
	height: 40px;
	font-size: 1px;
	text-indent: -9999px;
	margin-bottom: 27px;
	background: url(../img/top_tit_01.png) no-repeat;
	background-size: 175px 40px;
}
.top_cnt02 .bg {
	position: absolute;
	top: 0px;
	right: 0px;
}
.top_cnt02 .txt {
	width: 55.9%;
	color: #4f4a49;
}
.top_cnt02 .link {
	margin-top: 12px;
	position: relative;
	z-index: 100;
	background: url(../img/icon_01.png) no-repeat 95.6% center #8d424d;
	background-size: 5px 8px;
}
.top_cnt02 .link a {
	display: block;
	color: #fff;
	line-height: 38px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/top_btn_01.png) no-repeat center;
	background-size: 91px 13px;
}

.top_cnt03 {
	padding: 30px 10px;
	background-color: #f6f1e6;
}
.top_cnt03 h2 {
	height: 39px;
	font-size: 1px;
	text-indent: -9999px;
	margin-bottom: 20px;
	background: url(../img/top_tit_02.png) no-repeat center;
	background-size: 175px 39px;
}
.top_cnt03 article {
	margin-top: 15px;
}
.top_cnt03 article table {
	width: 100%;
}
.top_cnt03 article table th {
	width: 170px;
	vertical-align: middle;
}
.top_cnt03 article table td {
	font-size: 1px;
	text-indent: -9999px;
}
.top_cnt03 article table td.txt01 {
	background: url(../img/top_txt_01.png) no-repeat center #e8dcc7;
	background-size: 147px 35px;
}
.top_cnt03 article table td.txt02 {
	background: url(../img/top_txt_02.png) no-repeat center #e8dcc7;
	background-size: 92px 36px;
}
.top_cnt03 article table td.txt03 {
	background: url(../img/top_txt_03.png) no-repeat center #e8dcc7;
	background-size: 146px 36px;
}
.top_cnt03 article table td.txt04 {
	background: url(../img/top_txt_04.png) no-repeat center #e8dcc7;
	background-size: 116px 37px;
}
.top_cnt03 article .in_wp {
	padding: 12px 10px 15px;
	background-color: #fff;
}
.top_cnt03 article .acBox {
	display: none;
}
.top_cnt03 article .link {
	margin-top: 12px;
	position: relative;
	z-index: 100;
	background: url(../img/icon_01.png) no-repeat 95.6% center #8d424d;
	background-size: 5px 8px;
}
.top_cnt03 article .link a {
	display: block;
	color: #fff;
	line-height: 38px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/top_btn_01.png) no-repeat center;
	background-size: 91px 13px;
}
.top_cnt03 article .link2 a {
	background: url(../img/top_btn_05.png) no-repeat center;
	background-size: 171px 11px;
}
.top_cnt03 article .acBtn a {
	height: 38px;
	display: block;
	font-size: 1px;
	text-indent: -9999px;
	border-top: 1px solid #d1b3b8;
	background: url(../img/top_btn_03.jpg) no-repeat center #fff;
	background-size: 107px 15px;
}
.top_cnt03 article .acBtn a.on {
	background: url(../img/top_btn_04.jpg) no-repeat center #fff;
	background-size: 74px 15px;
}
.top_cnt03 article h4 {
	padding-bottom: 1px;
	margin-bottom: 7px;
	background: url(../img/top_bg_03.jpg) no-repeat left bottom;
	background-size: 100% 5px;
}
.top_cnt03 p span {
	color: #8d424d;
}
.top_cnt03 p a {
	color: #8d424d;
	text-decoration: underline;
}

.top_cnt04 {
	padding: 30px 10px;
}
.top_cnt04 h2 {
	height: 39px;
	font-size: 1px;
	text-indent: -9999px;
	margin-bottom: 20px;
	background: url(../img/top_tit_03.jpg) no-repeat center top;
	background-size: 245px 39px;
}
.top_cnt04 article {
	margin-bottom: 15px;
}
.top_cnt04 article .tit {
	position: relative;
}
.top_cnt04 article h3 {
	position: absolute;
	top: 50%;
	left: 18px;
	z-index: 100;
}
.top_cnt04 article h3.tit01 {
	margin-top: -35px;
}
.top_cnt04 article h3.tit02 {
	margin-top: -35px;
}
.top_cnt04 article h3.tit03 {
	margin-top: -46px;
}
.top_cnt04 article .icon {
	position: absolute;
	right: 5px;
	bottom: 5px;
}
.top_cnt04 article .in_wp {
	padding: 12px 10px;
	background-color: #edecec;
}
.top_cnt04 .link {
	position: relative;
	z-index: 100;
	background: url(../img/icon_01.png) no-repeat 95.6% center #8d424d;
	background-size: 5px 8px;
}
.top_cnt04 .link a {
	display: block;
	color: #fff;
	line-height: 38px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/top_btn_01.png) no-repeat center;
	background-size: 91px 13px;
}

.top_cnt05 {
	padding: 32px 10px 30px;
	background-color: #f6f1e6;
}
.top_cnt05 h2 {
	height: 17px;
	font-size: 1px;
	text-indent: -9999px;
	margin-bottom: 15px;
	background: url(../img/top_tit_05.png) no-repeat center;
	background-size: 308px 17px;
}
.top_cnt05 .link {
	position: relative;
	z-index: 100;
	margin-top: 10px;
	background: url(../img/icon_01.png) no-repeat 95.6% center #8d424d;
	background-size: 5px 8px;
}
.top_cnt05 .link a {
	display: block;
	color: #fff;
	line-height: 38px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/top_btn_01.png) no-repeat center;
	background-size: 91px 13px;
}


/*-----------------------------------------------
footer
-----------------------------------------------*/
.footer_nav h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/footer_tit_01.jpg) no-repeat #4d2e19;
	background-size: 360px 50px;
}
.footer_nav table {
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
}
.footer_nav table td {
	vertical-align: middle;
	padding: 13px 10px 13px 24px;
	border-bottom: 1px solid #4d2e19;
	background: url(../img/icon_05.png) no-repeat 12px 20px;
	background-size: 4px 8px;
}
.footer_nav table td.none {
	background: none;
}
.footer_nav table td a {
	color: #4d2e19;
}
.footer_nav table td:nth-child(odd) {
	border-right: 1px solid #4d2e19;
}

footer{
	width:100%;
	margin:0;
	background-color:#4d2e19;
}
#footer_inner {
	color: #fff;
	padding: 30px 0 23px;
}
.footer_logo {
	text-align: center;
	margin-bottom: 30px;
}
.footer_menu {
	border-top: 1px solid #fff;
}
.footer_menu li {
	width: 50%;
	border-bottom: 1px solid #fff;
}
.footer_menu li:nth-child(odd) {
	float: left;
	margin-right: -1px;
	border-right: 1px solid #fff;
}
.footer_menu li:nth-child(even) {
	float: right;
}
.footer_menu li a {
	color: #fff;
	display: block;
	padding: 13px 10px;
}
.footer_menu li span {
	display: block;
	padding: 13px 10px;
}

.footer_address {
	margin: 10px 10px 8px;
	font-size: 13px;
	line-height: 20px;
}
.footer_address a {
	color: #fff;
	text-decoration: underline;
}

.footer_time {
	padding: 0 10px;
}
.footer_time table {
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
}
.footer_time table th {
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
	text-align: center;
	padding: 5px 0;
	border: 1px solid #4d2e19;
	background-color: #948276;
}
.footer_time table th.th01 {
	width: 80px;
	padding: 5px 10px;
	text-align: left;
}
.footer_time table .box80 {
	width: 80px;
}
.footer_time table td {
	color: #6c6a6a;
	font-size: 12px;
	line-height: 16px;
	text-align: center;
	padding: 5px 0;
	border: 1px solid #4d2e19;
	background-color: #fff;
}
.footer_time table td.td01 {
	color: #fff;
	padding: 5px 10px;
	text-align: left;
	background-color: #948276;
}
.footer_tel a {
	height: 70px;
	display: block;
	font-size: 1px;
	text-indent: -9999px;
	margin: 10px 10px 12px;
	background: url(../img/footer_tel1.png) no-repeat center #968c74;
	background-size: 170px 58px;
}
.footer_fax {
	margin: 0 10px;
}
.footer_fax a {
	color: #fff;
}

.footer_pc a {
	color: #4d2e19;
	font-weight: bold;
	text-align: center;
	line-height: 50px;
	display: block;
	background-color: #b7aba3;
}

small.copy {
	display: block;
	color: #4d2e19;
	font-size: 10px;
	line-height: 14px;
	text-align: center;
	padding: 8px 10px;
	background-color: #fff;
}



/* スライドメニュー */
#sp_menu_wp {
	width: 100%;
	display: none;
	position: fixed;
	top: 48px;
	left: 0px;
	z-index: 2000;
	background-color: #fff;
}
#sp_menu_wp ul li {
	border-top: 1px solid #FDE7C5;
	background-color: #4d2e19;
}
#sp_menu_wp ul li a {
	color: #fff;
	display: block;
	line-height: 28px;
	padding: 10px;
}

/*-----------------------------------------------
clearfix
-----------------------------------------------*/
.clear { clear: both;	visibility: visible;
}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
